# Uses of Class
org.eclipse.team.core.variants.ThreeWayRemoteTree

Packages that use ThreeWayRemoteTree
Package
Description
org.eclipse.team.core.variants
Application programming interfaces for accessing and managing resource variants.

## Uses of ThreeWayRemoteTree in org.eclipse.team.core.variants

Methods in org.eclipse.team.core.variants that return ThreeWayRemoteTree
Modifier and Type
Method
Description
`protected abstract ThreeWayRemoteTree`
ThreeWaySubscriber.`createRemoteTree()`
Create the three-way remote tree which provides access to the remote bytes in the three-way synchronizer.